.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
.fondo_ini{
    background-image: url(../img/fondo_ini.png);
}

.box_img{
    width: 200px;
    height: 200px;
}

.picture
{
  position:absolute;
  cursor: grab;
  touch-action: none;
}

.marco{
    position:absolute;
    height:240px;
    width:240px;
    z-index: 1; 
    pointer-events: none;
    -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  }

#imagepreview{
    position: relative;
    width: 240px;
    height: 240px;
    overflow: hidden;
  } 

#img_logo {
  max-width: 20%; 
  height: auto;
}

@media (max-width: 450px) {
  #img_logo {
    max-width: 50%; 
    height: auto;
  }
}

.h1_color{
  color: #A7802D;
}
.span_color{
  background-color: #6F6F71;
    
}

#btn_downloads{
  background-color: #0A685A;
}

#div_adjunto{
  background-color: #6F6F71;
}

/**COLOR**/
/* 
RED #580522
GREEN #0A685A
YELLOW #A7802D
GRAY #6F6F71 
*/